.App {
  margin: 10% 30%;
  border-radius: 10px;
  border: 1px solid;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

h1{
  text-align: center;
}

.nameTxt{
  font-weight: bold;
  margin-right: 3%; 
}

.boldTxt{
  font-weight: bold;
}

form{
  margin: 2%;
}

.orderContainer{
  display: flex;
  margin: 2% 0;
}

.left-half{
  padding-top: 16%;
  margin-right: 10%;
}

.submitBtn{
  border-radius: 50px;
}

.App2{
  margin: 10%;
}

.tableArea{
  width: 50%;
  margin: 0 25%;
  border: 2px solid silver;
}

.tableHeader{
  background-color: silver;
}

.tableData{
  background-color: lightsalmon;
  font-weight: 450;
}

/* Tugas 11 */
.timeline{
  display: flex;
  margin: 0 20%;
}

.divider{
  padding: 0 5%;
}